#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 swagger2
version:              2.8.9
visibility:           public
id:                   swagger2-2.8.9-34MHWePMN4f95lhVHCLzIt
key:                  swagger2-2.8.9-34MHWePMN4f95lhVHCLzIt
license:              BSD-3-Clause
copyright:            (c) 2015-2016, GetShopTV
maintainer:           nickolay@getshoptv.com
author:               Nickolay Kudasov
homepage:             https://github.com/GetShopTV/swagger2
synopsis:             Swagger 2.0 data model
description:
    This library is intended to be used for decoding and encoding Swagger 2.0 API
    specifications as well as manipulating them.

    The original Swagger 2.0 specification is available at http://swagger.io/specification/.

category:             Web, Swagger
abi:                  db37f4e7bf122a3b26c730f5279786de
exposed:              True
exposed-modules:
    Data.Swagger Data.Swagger.Declare Data.Swagger.Internal
    Data.Swagger.Internal.AesonUtils Data.Swagger.Internal.ParamSchema
    Data.Swagger.Internal.Schema
    Data.Swagger.Internal.Schema.Validation
    Data.Swagger.Internal.TypeShape Data.Swagger.Internal.Utils
    Data.Swagger.Lens Data.Swagger.Operation Data.Swagger.Optics
    Data.Swagger.ParamSchema Data.Swagger.Schema
    Data.Swagger.Schema.Generator Data.Swagger.Schema.Validation
    Data.Swagger.SchemaOptions

import-dirs:          /usr/lib/ghc-9.4.8/site-local/swagger2-2.8.9
library-dirs:         /usr/lib/ghc-9.4.8/site-local/swagger2-2.8.9
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/swagger2-2.8.9
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-swagger2
hs-libraries:         HSswagger2-2.8.9-34MHWePMN4f95lhVHCLzIt
depends:
    QuickCheck-2.14.3-H48j1VoMzL8JGNazf5xEmB
    aeson-2.1.2.1-4xKrNuS491zGhSp7DRfhkt
    aeson-pretty-0.8.10-3D4GDckc4v7CyGZorD0IoD base-4.17.2.1
    base-compat-batteries-0.12.2-5FSw9Rqpa8A5K1thuyIMo
    bytestring-0.11.5.3 containers-0.6.7
    cookie-0.4.6-4KcZJbma3z5GIFijXOzknm
    generics-sop-0.5.1.3-6y2YwPdVMIQ2rlUdjv5yXL
    hashable-1.4.4.0-909PfscEME9DWRnST3i6i
    http-media-0.8.1.1-7gQ18NkqHc7Ahs6yM1xJkk
    insert-ordered-containers-0.2.5.3-CRAXT2xtmir389FFwPIfoJ
    lens-5.2.3-KfchkrYqe7G7U6wvL6YyJ5 mtl-2.2.2
    network-3.1.4.0-3dx8iLR4JM2HWvxqoL7m7K
    optics-core-0.4.1.1-GRMvZmDddBA2dZDpFKtJ9d
    optics-th-0.4.1-FJ340DznSo7HMz2M5cjQmq
    scientific-0.3.7.0-LbGAkLwJByt1Tv5Onvb1iB template-haskell-2.19.0.0
    text-2.0.2 time-1.12.2 transformers-0.5.6.2
    unordered-containers-0.2.20-Ko0oshTaIwM77y5vt748zM
    uuid-types-1.0.6-8dSaI2RksSp7ZAnMFvyKqC
    vector-0.13.1.0-DtCykb5ubgAP5TmqHJqsZ

haddock-interfaces:   /usr/share/doc/haskell-swagger2/html/swagger2.haddock
haddock-html:         /usr/share/doc/haskell-swagger2/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

